.banner {
    position: relative;
    z-index: 1;
    width: 100%;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
    position: relative
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li.clone {
    position: relative
}

.flexslider .slides img {
    width: 100%;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

.no-js .slides > li:first-child {
    display: block;
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 30px;
    height: 50px;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-indent: -999em;
    margin-top: -25px;
}

.flex-direction-nav .flex-prev {
    background: url("../img/l.png");
    width: 70px;
    height: 70px;
    left: 70px;
    display: block;
    opacity: 1;
}

.flex-direction-nav .flex-next {
    background: url("../img/r.png");
    width: 70px;
    height: 70px;
    right: 70px;
    display: block;
    opacity: 1;
}

/* Control Nav */
.flex-control-nav {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 35px;
    z-index: 2;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 10px;
    display: inline-block;
    height: 14px;
    cursor: pointer;
}

.flex-control-nav li a {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: #000000;
    opacity:0.5;
    text-indent: -999999px;
    border-radius: 50%;
}

.flex-control-nav li a.flex-active {
    background: #2782c7;
    opacity:0.8;
}

/*图片上的字*/
.flexslider .slides > li p {
    position: absolute;
    left: 6%;
    bottom: 12%;
}

.flexslider .slides > li p a {
    color: #fff;
    font-size: 34px;
    text-shadow: black 0em 0em 0.5em;
    font-weight: bold;
}